
.thesaas-sections-split .section,
.thesaas-sections-split .main-content .topbar,
.thesaas-sections-split .main-content .site-footer {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}

.thesaas-sections-split .main-content .topbar {
  position: static;
}

.thesaas-sections-split .main-content .topbar .topbar-toggler {
  display: none;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}

.thesaas-sections-split.topbar-reveal .main-content .topbar-nav {
  display: none;
}
/* custom by kalzen.com */
.news-featured
{
    position: relative;
}
.news-featured img
{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.news-featured .title
{
    position: absolute;
    bottom: 0px;
    padding: 10px;
    background: #2222229e;
    color: #fff !important;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
        line-height: 25px;
}

.list-other-news
{
   border: solid 1px #e5e5e5;
   padding-top: 15px;
}
.list-other-news .item-news
{
        float: left;
    border-bottom: 1px solid #e5e5e5;
}
.list-other-news .item-news:not(:first-child)
{
    padding-top: 15px;
}
.list-other-news .item-news:last-child
{
    border-bottom: none;
}
.list-other-news .item-news .title
{
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 9px;
    float: left;
     text-align: justify;
}
.list-other-news .item-news .date-time
{
    font-size: 13px;
    margin-bottom: 10px;
}
.featured-2
{
    padding: 10px 0px;
    float: left;
    padding-bottom: 0px;
}
.featured-2:not(:last-child)
{
    padding-right: 5px;
}
.featured-2:last-child
{
    padding-left: 5px;
}
.featured-2 .item-news
{
        padding: 10px;
    border: 1px solid #e5e5e5;
}
.featured-2 .item-news img
{
    max-height: 160px;
    width: 100%;
    object-fit: cover;
        margin-bottom: 10px;
}
.featured-2 .item-news .title
{
    width: 100%;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;

}
.featured-2 .item-news .date-time
{
    font-size: 13px;
}
@media (max-width: 768px) {

  .thesaas-sections-split .section,
  .thesaas-sections-split .main-content .site-footer {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }

}


.clear-keyword {
    position: absolute;
    right: 35px;
    top: 10px;
    z-index: 99999;
    color: initial;
    cursor:pointer;
}